
<header>
  <div class="app-components-header-image">
    <img class="image-logo" src="favicon.ico" alt="imagem logo" title="Mickael Cypriano">
  </div>
  <div class="app-components-header-menu">
    <nav>
      <ul>
        <a href="#inicio">
          <li>Inicio</li>
        </a>

        <a href="#conhecimentos">
          <li>Conhecimentos</li>
        </a>

        <a href="#escola">
          <li>Escolaridade</li>
        </a>
      </ul>
    </nav>
    <!-- Fim da da navegação -->
  </div>

  <div class="app-componets-gadget">
    <div class="light-or-dark">
      <div class="toggle">
        <input type="checkbox" id="foo">
        <label for="foo"></label>
    </div>
    </div>
  </div>

</header>
